<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacedata__xx__defs.html">data_xx_defs</a></li><li class="navelem"><a class="el" href="structdata__xx__defs_1_1r1__.html">r1_</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">data_xx_defs::r1_ Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structdata__xx__defs_1_1r1__.html">data_xx_defs::r1_</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html#a3436c8a0bf1591dddee6c9cd9bb1dce8">auto_register_flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html">data_xx_defs::r1_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html#a44819569d942bc94ffeb22588628aefd">d</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html">data_xx_defs::r1_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html#a6848158d34ba7bd856e85d1e8448e46f">data_type</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html">data_xx_defs::r1_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html#a32d952348f33a26685f77513fa202fb0">dump_flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html">data_xx_defs::r1_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html#ac05da7c66765222d390f711ff58d029d">flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html">data_xx_defs::r1_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html#af2c9bc0d6e43af3b45e7b1178e96327c">name</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html">data_xx_defs::r1_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html#a04db153537c1ceaeb3a98b52e1bf0ab3">next</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html">data_xx_defs::r1_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html#ab8f7376293febc4a672d9e9f24b8d387">readwrite_flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html">data_xx_defs::r1_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html#a469fe3eaf084f90ca49c91b3c7aaf54c">stats_flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html">data_xx_defs::r1_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html#a4a1b3bd1aeea5826c913d910ca17b1ff">sub_name</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html">data_xx_defs::r1_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html#a4ab094dd6af4d270c89f9ce192958faa">usage</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1r1__.html">data_xx_defs::r1_</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:51 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
